Bug 1289536 - Can't to proceed work with assets after "Maximize panel" button triple click
Can't to proceed work with assets after "Maximize panel" button triple click
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
All All
unspecified Severity medium
: ---
: ---
Assigned To: Toni Rikkola
Kirill Gaevskii
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 07:03 EST by Kirill Gaevskii
Modified: 2016-01-07 18:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Floating Assets panel (105.53 KB, image/png)
2015-12-08 07:03 EST, Kirill Gaevskii
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker UF-204 Major Open Broken perspective layout after maximizing editor 2015-12-17 16:04 EST

  None (edit)
Description Kirill Gaevskii 2015-12-08 07:03:19 EST
Created attachment 1103565 [details]
Floating Assets panel

Description of problem:
If you open any asset or "Project Editor" and click three times on "Maximize panel" button panel will float out and all assets buttons will be out of use (Save, Rename, Close and so on).

Version-Release number of selected component (if applicable):
6.2.GA

How reproducible:
always

Steps to Reproduce:
1. Open an Asset
2. Click "Maximize panel" button three times

Actual results:
Panel with editor is out of use

Expected results:
Any amount of click on "Maximize panel" button not
Comment 1 Jiri Locker 2015-12-08 10:30:44 EST
To reproduce this, it is necessary to have the Messages panel open. When no bottom panel is open it doesn't happen.

Note You need to log in before you can comment on or make changes to this bug.